uuid: c220d22f-2a79-4ed7-8fbb-2930d9fe71df
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.sposition
id: commerce_product_variation.dishwashers.sposition
field_name: sposition
entity_type: commerce_product_variation
bundle: dishwashers
label: Position
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
